Jump to content

LinuxNewb

Members
  • Content Count

    15
  • Joined

  • Last visited

Community Reputation

0 Neutral

About LinuxNewb

  • Rank
    Noob
  1. Have allredy post you my problem and please send me a note how to fix that PLEASE ! https://www.linux-noob.com/forums/index.php...&st=0#entry1739
  2. O.K. I've done that but my problem is That I Upgrade my kernel with rpm and have a new kernel running but the nvidia drivers wont install Error the installer can't find the source of new kernel so i dl and install source from rpm's make symlinx and steel wont work the installer " sh NVIDIA-Linux-x86-1.0-5336-pkg1.run --kernel-name='KERNEL_NAME' " 'KERNEL_NAME' = " uname -a "
  3. Can YOu Be So Kinde And Post The Link for Downloading Linux Version of Batle Feald ! I Only have Win Ver !
  4. can You Bee so Kind and Post the Link To dl DEMO ! Please !
  5. How to install COD on linux ?? I Only Have Windows CD ! Where to get Linux Version ! Is Update avaliable ( COD Spearhead, ... ) ?
  6. Finnaly I Have Solve the problems With Fedora and Plugins Directory In KdeKontrol center Have found Browzer and Plugins where to search for them .. And there it was ! Iff you kave same problems Try to fix this and Then The Flush And Other Plugins Should Work !
  7. Do Gento Support instalation of ALSa and Nvidia 5600 ULTRA drivers in kernell ???
  8. Fedora Just SUXX ! I Have dl it and test it and here I Have found Erros : My System: Intel D845PESV Mainboard Gainward GeForce 5600 ULTRA 256Mb Vga Card 512 Fast DDR Ram 40 Gb Drive CD+DVDRW Up2 Date - freezes when getting packages and trying to update the system, it wont install annything no errors, just freezes Flash - From Macromedia or Link Above don't work at all Install yes But Dont Work ! Oh BTW rpm it wont install. TeamSpeak - Need alsa Drivers ! Alsa - Need New Kernell Nvidia - Wow Dont want's to install on new kernell. Old kernell - Alsa D
  9. LinuxNewb

    kde 3.2

    I allredy get em all but i cant install KDE ! error; [root@localhost kde3.1]# rpm -ivh arts-1.1.5-0.fdr.0.rh90.i386.rpm opozorilo: arts-1.1.5-0.fdr.0.rh90.i386.rpm: V3 DSA signature: NOKEY, key ID ff6382fa napaka: Failed dependencies: libmad is needed by arts-1.1.5-0.fdr.0.rh90 libmad.so.0 is needed by arts-1.1.5-0.fdr.0.rh90 qt >= 1:3.2.3 is needed by arts-1.1.5-0.fdr.0.rh90 [root@localhost kde3.1]# [root@localhost kde3.1]# rpm -ivh kde-3.1.5-0.fdr.1.rh90.noarch.rpm opozorilo: kde-3.1.5-0.fdr.1.rh90.noarch.rpm: V3 DSA signature: NOKEY, key ID ff6382fa
  10. Don't wor on my system (uname -a = Linux localhost.localdomain 2.4.22-1.2115.nptl #1 Wed Oct 29 15:42:51 EST 2003 i686 i686 i386 GNU/Linux ) Fedora Core 1 and here is the error ! [root@localhost flash]# rpm -ivh flash-plugin-6.0.79-2.i386.rpm opozorilo: flash-plugin-6.0.79-2.i386.rpm: V3 DSA signature: NOKEY, key ID 8df56d05 napaka: Failed dependencies: libstdc++-libc6.2-2.so.3 is needed by flash-plugin-6.0.79-2
  11. Please I am using FedoraCOre 1 and I'd like to update KDE to 3.1 What rpm's to download, how o install them. Thnx. Also I Have problems on installing alsa, but when i Upgrade kernel I cant use NVIDIA drivers. how to sove this ?
  12. Whell I Have seen transparency , but it was supported in KDE 3.1 and above, I cant find anny image but I have seen.
  13. Hi. I buy a new Video Card gainward GeForce 5600 PRO and when I Try to Install RedHat9 the loader of instalation can't find my video card and exit so I Must use text mode for instalation. Also I can't use KDE or GNOMe cos my video is Unsuported. What Can I Doo ?? Stay on GeForce4 440 MX ??? Iff yes Then I Prefer on Windows2003 SERVER ! Btw. I Use it for Games !
  14. hi. I tryed to install Flash player and I didn't sucede. The proggram from macromedia site installed without errors but the flash isn't supported in Mozilla I install it as user in /home/userhome/.mozilla/plugins and ad root in /usr/lib/mozilla-1.4.1/plugins ant the plugins are steel unsuported ! What can I Doo ! btw. In Redhat 9.0 works fine in both procedure ! I'm a little confused !
×
×
  • Create New...